<template>
  <div>
    <FrTitle larger>Plan du site</FrTitle>

    <ul class="fr-ml-2w">
      <li><nuxt-link to="/">Accueil</nuxt-link></li>
      <li>
        Offres d'accompagnement
        <ul>
          <li class="nested">
            <nuxt-link :to="{ path: 'offre' }">Découvrir nos offres</nuxt-link>
          </li>
          <li class="nested">
            <nuxt-link :to="{ path: 'offre/accompagnement-sur-mesure' }"
              >Un accompagnement sur mesure</nuxt-link
            >
            <ul>
              <li class="nested">
                <nuxt-link
                  :to="{ path: 'offre/accompagnement-sur-mesure/catalogue' }"
                  >Offres d'accompagnement</nuxt-link
                >
              </li>
              <li class="nested">
                <nuxt-link :to="{ path: 'offre/accompagnement-sur-mesure/faq' }"
                  >FAQ</nuxt-link
                >
              </li>
            </ul>
          </li>
          <li class="nested">
            <nuxt-link :to="{ path: 'offre/incubateur-services-numeriques' }"
              >Incubateur de services numériques</nuxt-link
            >
          </li>
          <li class="nested">
            <nuxt-link :to="{ path: 'offre/incubateurs-locaux' }"
              >Incubateurs locaux</nuxt-link
            >
          </li>
        </ul>
      </li>
      <li>
        <nuxt-link :to="{ path: 'services' }">Catalogue des services</nuxt-link>
      </li>
      <li><nuxt-link :to="{ path: 'actualites' }">Actualités</nuxt-link></li>
      <li>
        <a href="https://forum.incubateur.anct.gouv.fr/" target="_blank"
          >Forum</a
        >
      </li>
      <li><nuxt-link :to="{ path: 'recrutement' }">Recrutement</nuxt-link></li>
      <li><nuxt-link :to="{ path: 'contact' }">Contact</nuxt-link></li>
      <li>
        <nuxt-link :to="{ path: 'relance/investigations' }"
          >Programme national d'investigations</nuxt-link
        >
      </li>
      <li>
        <nuxt-link :to="{ path: 'donnees-personnelles' }"
          >Données personnelles</nuxt-link
        >
      </li>
      <li>
        <nuxt-link :to="{ path: 'mentions-legales' }"
          >Mentions légales</nuxt-link
        >
      </li>
      <li>
        <nuxt-link :to="{ path: 'security-policy' }"
          >Politique de sécurité</nuxt-link
        >
      </li>
    </ul>
  </div>
</template>

<script>
import FrTitle from '~/components/ui/Title';

export default {
  name: 'SiteMapPage',

  components: { FrTitle },
};
</script>
<style scoped>
.nested {
  margin-left: 2rem;
}
</style>
